Subject: Re: Repeal of the National Speed Limit Law/Gas Prices

From: [email-masked] (Joao Campelo Fernandes - Aluno Eng. Informatica)
Date: 26 Jun 1995 11:57:32 GMT

Barry Fowler ([email-masked]) wrote:
: Darrell Coons ([email-masked]) wrote:
: : In article <[email-masked]>, [email-masked] (Peter
: : Lisker) wrote:

: : > >>> Just wondering. How long do you think it will be before the
: : > >>> NEXT oil-crisis (whether real or `manufactured')??

: : Easy one. Whenever the oil companies get together and agree that it's time
: : to triple the price at the pump again. And watch - the North American
: : public will swallow it hook, line, and sinker just like they did back in
: : '73.

: Aw... come on.  They just found a bunch of new dead dinosaurs.  You know, 
: the ones they lost in '73.

Well, by your standarts Europe has been living a oil crisis for 20 years.
Super 95 octane unleaded gas sells for about 1 dollar per LITER, about 4
dollars per galon!
Joao Gomes in Portugal